[ic] MV-UTF8

Peter peter at pajamian.dhs.org
Fri Feb 20 01:28:23 UTC 2009

On 02/19/2009 03:03 PM, Raymond Cheng wrote:
> The first command returns 1.06 and the second returns 2.06. The perl
version is perl-5.8.8-15.el5_2.1 with interchange 5.7.1. Below is my
testing settings.

the el5 suggests RHEL5 or Centos5 stock perl.  It wouldn't surprise me
if Red Hat has broken something in their stock perl, they are known for
it.  You may want to try the compile-your-own perl route.  I tend to
recommend that for RHEL and Centos anyways.

> Add below to interchange.cfg
> Variable MV_HTTP_CHARSET 1

This should be set to UTF-8, and should be in catalog.cfg as well as the
below settings.  Setting that variable to "1" could definately cause you


More information about the interchange-users mailing list